/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background: url(site-bg-tile.png) repeat center center fixed; 
  background-color: #000;
  color: #000;
  font-family: Verdana;
	margin: 0;
	padding: 0;
}
.wrapper {
-webkit-box-shadow: 5px 5px 40px 40px #000000; 
box-shadow: 5px 5px 40px 40px #000000;
  width: 900px;
  max-width: 900px;
  min-height: 1920px;
  margin: 0px; padding: 0px;
    background: url(seamless8.gif) repeat center center fixed; 
}
li{
background-color: #000000;
color: #ffffff;
padding: 20px;
width: 700px;
min-height: 50px;
-webkit-transition-property: background;
-webkit-transition-duration: 0.3s;
-webkit-transition-timing-function: ease;
text-align: left;
font-family:'TikiIsland';
font-size:38px;
font-weight: bold;
margin-bottom: 40px;
clear: left;
border-radius: 25px;
box-shadow: 0px 8px 18px black;
}

li:hover {
background:#000000;
cursor:pointer; cursor:hand;
font-size:38px;
text-align: center;
color:#FFFFFF;
padding: 20px;
width: 700px;
min-height: 50px;
-webkit-transition-property: background;
-webkit-transition-duration: 0.3s;
-webkit-transition-timing-function: ease;
font-family:'TikiIsland';
margin-bottom: 40px;
clear: left;
border-radius: 25px;
box-shadow: 0px 1px 12px black;
}

ul {
margin: 0px;
padding: 0px;
list-style-type:none;
}

a {color: #E8139A; text-decoration: none;}
a:hover {color: #E8139A; text-decoration: none;}
a:visted {color: #E8139A; text-decoration: none;}

#footer {
    display: flex;
  justify-content: flex-end;
  bottom: 0;
  left: 0;}

.siteheader{
    position: sticky;
    top: 0;
}#